# nvme-ocp-latency-monitor-log(1) Manual Page

## NAME

nvme-ocp-latency-monitor-log - Display latency monitor log page data in human readable format

## SYNOPSIS

    nvme ocp latency-monitor-log <device> [--output-format=<fmt> | -o <fmt>]

## DESCRIPTION

For the NVMe device given, latency monitor log page data.

The <device> parameter is mandatory and may be either the NVMe character device (ex: /dev/nvme0) or block device (ex: /dev/nvme0n1).

This will only work on OCP compliant devices supporting this log page. Results for any other device are undefined.

On success it returns 0, error code otherwise.

## OPTIONS

-o <fmt>
--output-format=<fmt>

  Set the reporting format to normal or json. Only one output format can be used at a time. The default is normal.

## EXAMPLES

- Displays the get latency monitor log for the device:

      # nvme ocp latency-monitor-log /dev/nvme0

## NVME

Part of the nvme-user suite.